Saltar para o conteúdo principal
POST
Create a sub-account

Autorizações

Authorization
string
header
obrigatório

Your API key, sent as Authorization: Bearer <key>.

Corpo

application/json
name
string
obrigatório
Required string length: 1 - 128
externalId
string | null

Your id for this customer. A second create with the same value returns 409, so retries are safe.

Required string length: 1 - 128
monthlyCreditLimit
number | null

Credits it may be charged per UTC calendar month.

Intervalo necessário: 0.01 <= x <= 20000000Deve ser um múltiplo de 0.01
concurrencyLimit
integer | null

Its queued and running tasks, inside your own limit.

Intervalo necessário: 1 <= x <= 100000

Resposta

The new sub-account.

success
boolean
obrigatório
data
object
obrigatório